*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	outline: 0;
	box-sizing: border-box;
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
	display: block;
}

figure {
	margin-bottom: 0!important;
}

html,
body {
	overflow-x: hidden;
}

body {
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	font-family: 'DM Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.5;
	color: #536154;
	overflow-x: hidden;
	padding-top: 120px;
}

@media only screen and (max-width: 1600px) {
	body {
		font-size: 16px;
	}
}

@media only screen and (max-width: 1200px) {
	body {
		font-size: 14px;
		padding-top: 80px;
		padding-bottom: 50px;
	}
}

hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible;
	margin-top: 40px;
	margin-bottom: 40px;
	border: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	line-height: 1.2;
	color: #1A5E1D;
}

h1 {
	font-size: 48px;
}

@media only screen and (max-width: 1600px) {
	h1 {
		font-size: 40px;
	}
}

@media only screen and (max-width: 1200px) {
	h1 {
		font-size: 32px;
	}
}

@media only screen and (max-width: 768px) {
	h1 {
		font-size: 28px;
	}
}

h2 {
	font-size: 40px;
}

@media only screen and (max-width: 1600px) {
	h2 {
		font-size: 32px;
	}
}

@media only screen and (max-width: 1200px) {
	h2 {
		font-size: 28px;
	}
}

@media only screen and (max-width: 768px) {
	h2 {
		font-size: 24px;
	}
}

h3 {
	font-size: 32px;
}

@media only screen and (max-width: 1600px) {
	h3 {
		font-size: 28px;
	}
}

@media only screen and (max-width: 1200px) {
	h3 {
		font-size: 24px;
	}
}

@media only screen and (max-width: 768px) {
	h3 {
		font-size: 20px;
	}
}

h4 {
	font-size: 20px;
}

@media only screen and (max-width: 1600px) {
	h4 {
		font-size: 18px;
	}
}

@media only screen and (max-width: 1200px) {
	h4 {
		font-size: 16px;
	}
}

h5 {
	font-size: 18px;
}

@media only screen and (max-width: 1600px) {
	h5 {
		font-size: 16px;
	}
}

@media only screen and (max-width: 1200px) {
	h5 {
		font-size: 14px;
	}
}

h6 {
	font-size: 16px;
}

@media only screen and (max-width: 1600px) {
	h6 {
		font-size: 14px;
	}
}

@media only screen and (max-width: 1200px) {
	h6 {
		font-size: 12px;
	}
}

ol ol,
ul ul,
ol ul,
ul ol {
	margin-bottom: 0;
}

a {
	color: inherit;
	text-decoration: none;
	transition: all 0.5s;
}

a:not([href]):not([tabindex]) {
	color: inherit;
	text-decoration: none;
}

a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
	color: inherit;
	text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
	outline: 0;
}

b,
strong {
	font-weight: 700;
}

small {
	font-size: 80%;
}

sub,
sup {
	position: relative;
	font-size: 50%;
	line-height: 0;
	vertical-align: baseline;
}

sub {
	bottom: -5px;
}

sup {
	top: -5px;
}

img,
svg {
	max-width: 100%;
	height: auto;
	display: block;
}

.container,
.hero .hero__caption,
.plots-hero .plots-hero__caption,
.banner .banner__caption {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	padding: 0 40px;
}

@media only screen and (max-width: 1600px) {
	.container,
	.hero .hero__caption,
	.plots-hero .plots-hero__caption,
	.banner .banner__caption {
		max-width: 1280px;
	}
}

@media only screen and (max-width: 768px) {
	.container,
	.hero .hero__caption,
	.plots-hero .plots-hero__caption,
	.banner .banner__caption {
		padding: 0 20px;
	}
}

.section {
	padding: 80px 0;
}

@media only screen and (max-width: 1200px) {
	.section {
		padding: 60px 0;
	}
}

.section__pt {
	padding-top: 80px;
}

@media only screen and (max-width: 1200px) {
	.section__pt {
		padding-top: 60px;
	}
}

.section__pb {
	padding-bottom: 80px;
}

@media only screen and (max-width: 1200px) {
	.section__pb {
		padding-bottom: 60px;
	}
}

.section__row {
	margin-bottom: 60px;
}

@media only screen and (max-width: 1200px) {
	.section__row {
		margin-bottom: 40px;
	}
}

.section__row:last-child {
	margin-bottom: 0;
}

.section__desc p,
.section__desc img,
.section__desc ul,
.section__desc ol,
.section__desc table,
.section__desc h1,
.section__desc h2,
.section__desc h3,
.section__desc h4,
.section__desc h5,
.section__desc h6,
.section__desc .gallery {
	margin-bottom: 20px;
}

.section__desc p:last-child,
.section__desc img:last-child,
.section__desc ul:last-child,
.section__desc ol:last-child,
.section__desc table:last-child,
.section__desc h1:last-child,
.section__desc h2:last-child,
.section__desc h3:last-child,
.section__desc h4:last-child,
.section__desc h5:last-child,
.section__desc h6:last-child,
.section__desc .gallery:last-child {
	margin-bottom: 0;
}

.section__desc a {
	color: #1A5E1D;
	text-decoration: underline;
}

.section__desc a:hover {
	color: #759E77;
}

.section__desc ul,
.section__desc ol {
	padding-left: 20px;
	text-align: left;
}

.section__desc ul {
	list-style-type: none;
	padding-left: 0;
}

.section__desc ul li {
	padding-left: 20px;
	position: relative;
}

.section__desc ul li::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 10px;
	height: 10px;
	background-color: #FFE8D4;
}

.section__desc ul li:not(:last-child) {
	margin-bottom: 10px;
}

.section__desc iframe {
	width: 100%;
	height: 500px;
}

.section__desc table {
	text-align: left;
	border-collapse: collapse;
}

.section__desc table th,
.section__desc table td {
	padding: 20px;
}

.section__btn {
	padding: 20px 40px;
	line-height: 1.5;
	display: inline-flex;
	align-items: center;
	text-transform: uppercase;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	font-size: 24px;
}

@media only screen and (max-width: 1600px) {
	.section__btn {
		font-size: 20px;
	}
}

@media only screen and (max-width: 1200px) {
	.section__btn {
		font-size: 18px;
	}
}

@media only screen and (max-width: 768px) {
	.section__btn {
		padding: 15px 30px;
		font-size: 16px;
	}
}

.section__btn--medium {
	padding: 12px 24px;
	font-size: 18px;
}

@media only screen and (max-width: 1600px) {
	.section__btn--medium {
		font-size: 16px;
	}
}

@media only screen and (max-width: 1200px) {
	.section__btn--medium {
		font-size: 14px;
	}
}

.section__btn--small {
	padding: 10px 20px;
	font-size: 16px;
}

@media only screen and (max-width: 1600px) {
	.section__btn--small {
		font-size: 14px;
	}
}

@media only screen and (max-width: 1200px) {
	.section__btn--small {
		font-size: 12px;
	}
}

.section__btn svg {
	margin-left: 20px;
	height: 20px;
}

@media only screen and (max-width: 768px) {
	.section__btn svg {
		margin-left: 16px;
		height: 16px;
	}
}

.section__btn svg path {
	transition: all .5s;
}

.section__btn--medium svg {
	margin-left: 16px;
	height: 16px;
}

.section__btn--small svg {
	margin-left: 12px;
	height: 12px;
}

.section__btn--primary.section__btn--dark {
	background-color: #FFF7F0;
	border:  1px solid #FFF7F0;
	color: #1A5E1D;
}

.section__btn--primary.section__btn--dark:hover {
	background-color: #1A5E1D;
	color: #fff7f0;
}

.section__btn--primary.section__btn--dark:hover svg path {
	fill: #fff7f0;
}

.section__btn--primary.section__btn--dark svg path {
	fill: #1A5E1D;
}

.section__btn--secondary.section__btn--light {
	border: 1px solid rgba(255, 247, 240, .5);
	color: #FFF7F0;
}

.section__btn--secondary.section__btn--light:hover {
	background-color: #FFF7F0;
	color: #1A5E1D;
}

.section__btn--secondary.section__btn--light:hover svg path {
	fill: #1A5E1D;
}

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 300;
	background-color: #1A5E1D;
}

.header .header__content {
	position: relative;
	height: 120px;
	display: flex;
	align-items: center;
	transition: all .5s;
}

@media only screen and (max-width: 1200px) {
	.header .header__content {
		height: 80px;
	}
}

.header.fixed .header__content {
	height: 80px;
}

.header .header__logo {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #FFF7F0;
	z-index: 100;
	padding: 0 40px;
	height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all .5s;
}

@media only screen and (max-width: 1200px) {
	.header .header__logo {
		height: 80px;
		padding: 0 30px;
	}
}

.header.fixed .header__logo {
	height: 80px;
	padding: 0 30px;
}

.header .header__logo > svg {
	width: auto;
	height: 100px;
	transition: all .5s;
}

@media only screen and (max-width: 1200px) {
	.header .header__logo > svg {
		height: 60px;
	}
}

.header.fixed .header__logo > svg {
	height: 60px;
}

.header .header__columns {
	display: grid;
	justify-content: space-between;
	align-items: center;
	grid-gap: 40px;
	grid-template-columns: 1fr auto 1fr;
	width: 100%;
}

@media only screen and (max-width: 1200px) {
	.header .header__columns {
		grid-gap: 30px;
		grid-template-columns: 1fr auto;
	}
}

.header .header__contact {
	display: flex;
	justify-content: flex-end;
}

@media only screen and (max-width: 1200px) {
	.header .header__column:nth-child(2),
	.header .header__column:nth-child(3) {
		display: none;
	}
}

.header .header__column:last-child {
	display: none;
}

@media only screen and (max-width: 1200px) {
	.header .header__column:last-child {
		display: flex;
		justify-content: flex-end;
	}
}

.header ul {
	list-style-type: none;
}

.header .header__nav .menu {
	display: flex;
	margin: 0 -20px;
}

.header .header__nav .menu>li {
	position: relative;
	float: left;
	padding: 0 20px;
}

.header .header__nav .menu>li>a {
	position: relative;
	color: #FFF7F0;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
}

.header .header__nav .menu>li:hover>a,
.header .header__nav .menu>li.current-menu-item>a,
.header .header__nav .menu>li.current_page_item>a,
.header .header__nav .menu>li.current_page_ancestor>a,
.header .header__nav .menu>li.current-menu-ancestor>a {
	opacity: .6;
}

.header .header__nav ul ul {
	display: none!important;
	position: absolute;
	top: 100%;
	left: 20px;
	background-color: #536154;
	margin: 0!important;
	white-space: nowrap;
}

.header .header__nav ul ul li {
	float: none;
	padding: 0!important;
	position: relative;
}

.header .header__nav ul ul li a {
	color: #fff;
	display: block;
	padding: 20px 40px;
	position: relative;
}

.header .header__nav ul ul li a:before {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: rgba(255, 255, 255, .1);
}

.header .header__nav ul ul li:last-child a:before {
	display: none;
}

.header .header__nav ul ul li a:hover,
.header .header__nav ul ul li.current_page_item>a,
.header .header__nav ul ul li.current-menu-item>a,
.header .header__nav ul ul li.current_page_ancestor>a,
.header .header__nav ul ul li.current-menu-ancestor>a {
	color: #fff;
}

.header .header__nav ul ul ul {
	top: 0;
	left: 100%
}

.header .header__nav ul li:hover>ul {
	display: block!important;
}

.header .header__hamburger .line {
	width: 32px;
	height: 2px;
	background-color: #fff;
	display: block;
	margin: 10px auto;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.header .header__hamburger .line:first-child,
.header .header__hamburger .line:last-child {
	width: 20px;
}

.header .header__hamburger .line:first-child {
	margin-top: 0;
}

.header .header__hamburger .line:last-child {
	margin-bottom: 0;
}

.header .header__hamburger:hover {
	cursor: pointer;
}

.header .header__hamburger.is-active .line:nth-child(1) {
	-webkit-transform: translateY(12px) rotate(45deg);
	-ms-transform: translateY(12px) rotate(45deg);
	-o-transform: translateY(12px) rotate(45deg);
	transform: translateY(12px) rotate(45deg);
	width: 32px;
}

.header .header__hamburger.is-active .line:nth-child(2) {
	opacity: 0;
}

.header .header__hamburger.is-active .line:nth-child(3) {
	-webkit-transform: translateY(-12px) rotate(-45deg);
	-ms-transform: translateY(-12px) rotate(-45deg);
	-o-transform: translateY(-12px) rotate(-45deg);
	transform: translateY(-12px) rotate(-45deg);
	width: 32px;
}

.menu-mobile {
	display: none;
	position: fixed;
	top: 80px;
	left: 0;
	width: 100%;
	background-color: #1A5E1D;
	padding: 15px 0;
	text-align: right;
	max-height: calc(100vh - 130px);
	overflow-y: scroll;
	z-index: 300;
}

.menu-mobile ul {
	list-style-type: none;
}

.menu-mobile a {
	color: #fff;
	display: block;
	padding: 15px 0;
	position: relative;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
}

.menu-mobile li:hover>a,
.menu-mobile li.current_page_item>a,
.menu-mobile li.current-menu-item>a,
.menu-mobile li.current_page_ancestor>a,
.menu-mobile li.current_page_ancestor>a,
.menu-mobile li.current-menu-ancestor>a,
.menu-mobile li.current-menu-ancestor>a {
	color: #fff;
}

.menu-mobile a:after {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: rgba(255, 255, 255, .1);
}

.menu-mobile .menu>li:last-child>a:after {
	display: none;
}

.menu-mobile .menu-item-has-children>a {
	position: relative;
	padding-right: 24px;
}

.menu-mobile .menu-item-has-children>a:before {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	background-image: url('../img/button.png');
	background-repeat: no-repeat;
	width: 13px;
	height: 8px;
	filter: brightness(0%) invert(100%);
}

.menu-mobile .sub-menu {
	display: none;
}

.breadcrumbs {
	padding: 20px 0;
	border-bottom: 1px solid rgba(0,0,0, .1);
	font-size: 16px;
}

.breadcrumbs span[typeof="ListItem"] {
	display: inline-block;
	margin-right: 20px;
	padding-right: 20px;
	position: relative;
}

.breadcrumbs span[typeof="ListItem"]:last-child {
	padding-right: 0;
	margin-right: 0;
}

.breadcrumbs span[typeof="ListItem"]:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 1px;
	height: 16px;
	background-color: #536154;
}

.breadcrumbs span[typeof="ListItem"]:last-child:before {
	display: none;
}

.hero .hero__img,
.plots-hero .plots-hero__img,
.banner .banner__img {
	position: relative;
}

.hero .hero__img::before,
.plots-hero .plots-hero__img::before,
.banner .banner__img::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background-color: rgba(17, 17, 17, .2);
}

.hero .hero__img > img,
.plots-hero .plots-hero__img > img,
.banner .banner__img > img {
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.hero .hero__img > img,
.plots-hero .plots-hero__img > img {
	height: calc(100vh - 120px);
}

@media only screen and (max-width: 1200px) {
	.hero .hero__img > img,
	.plots-hero .plots-hero__img > img {
		height: calc(100vh - 130px);
	}
}

.banner .banner__img > img {
	height: calc(50vh - 120px);
}

@media only screen and (max-width: 1200px) {
	.banner .banner__img > img {
		height: calc(50vh - 80px);
	}
}

.hero .hero__caption,
.plots-hero .plots-hero__caption,
.banner .banner__caption {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	z-index: 200;
	text-align: center;
}

.hero .hero__row:not(:last-child),
.plots-hero .plots-hero__row:not(:last-child) {
	margin-bottom: 60px;
}

@media only screen and (max-width: 1200px) {
	.hero .hero__row:not(:last-child),
	.plots-hero .plots-hero__row:not(:last-child) {
		margin-bottom: 40px;
	}
}

.banner .banner__row:not(:last-child) {
	margin-bottom: 40px;
}

@media only screen and (max-width: 1200px) {
	.banner .banner__row:not(:last-child) {
		margin-bottom: 30px;
	}
}

.hero .hero__title,
.plots-hero .plots-hero__title,
.banner .banner__title,
.hero .hero__subtitle,
.plots-hero .plots-hero__subtitle,
.banner .banner__subtitle {
	color: #FFF7F0;
}

.hero .hero__title,
.plots-hero .plots-hero__title {
	font-size: 80px;
	font-weight: 700;
}

@media only screen and (max-width: 1600px) {
	.hero .hero__title,
	.plots-hero .plots-hero__title {
		font-size: 64px;
	}
}

@media only screen and (max-width: 1200px) {
	.hero .hero__title,
	.plots-hero .plots-hero__title {
		font-size: 48px;
	}
}

@media only screen and (max-width: 768px) {
	.hero .hero__title,
	.plots-hero .plots-hero__title {
		font-size: 40px;
	}
}

@media only screen and (max-width: 576px) {
	.hero .hero__title,
	.plots-hero .plots-hero__title {
		font-size: 32px;
	}
}

.banner .banner__subtitle {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
}

.hero .hero__subtitle,
.plots-hero .plots-hero__subtitle {
	font-size: 32px;
}

@media only screen and (max-width: 1600px) {
	.hero .hero__subtitle,
	.plots-hero .plots-hero__subtitle {
		font-size: 28px;
	}
}

@media only screen and (max-width: 1200px) {
	.hero .hero__subtitle,
	.plots-hero .plots-hero__subtitle {
		font-size: 24px;
	}
}

@media only screen and (max-width: 768px) {
	.hero .hero__subtitle,
	.plots-hero .plots-hero__subtitle {
		font-size: 20px;
	}
}

@media only screen and (max-width: 576px) {
	.hero .hero__subtitle,
	.plots-hero .plots-hero__subtitle {
		font-size: 16px;
	}
}

.plots-hero .plots-hero__subtitle,
.banner .banner__subtitle {
	font-size: 24px;
}

@media only screen and (max-width: 1600px) {
	.plots-hero .plots-hero__subtitle,
	.banner .banner__subtitle {
		font-size: 20px;
	}
}

@media only screen and (max-width: 1200px) {
	.plots-hero .plots-hero__subtitle,
	.banner .banner__subtitle {
		font-size: 18px;
	}
}

@media only screen and (max-width: 768px) {
	.plots-hero .plots-hero__subtitle,
	.banner .banner__subtitle {
		font-size: 16px;
	}
}

@media only screen and (max-width: 576px) {
	.plots-hero .plots-hero__subtitle,
	.banner .banner__subtitle {
		font-size: 14px;
	}
}

.tiles,
.plots-tiles {
	position: relative;
	z-index: 200;
}

.tiles {
	margin-top: -83.789px;
}

@media only screen and (max-width: 1200px) {
	.tiles {
		margin-top: 60px;
	}
}

.plots-tiles {
	margin-top: 80px;
}

@media only screen and (max-width: 1200px) {
	.plots-tiles {
		margin-top: 60px;
	}
}

.tiles .section__row,
.plots-tiles .section__row {
	width: 66.6667%;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 1200px) {
	.tiles .section__row,
	.plots-tiles .section__row {
		width: 100%;
	}
}

.tiles .tiles__columns,
.plots-tiles .plots-tiles__columns {
	display: grid;
}

.tiles .tiles__columns {
	grid-template-columns: repeat(2, 1fr);
}

@media only screen and (max-width: 768px) {
	.tiles .tiles__columns {
		grid-template-columns: repeat(1, 1fr);
	}
}

.plots-tiles .plots-tiles__columns {
	grid-template-columns: repeat(3, 1fr);
}

@media only screen and (max-width: 768px) {
	.plots-tiles .plots-tiles__columns {
		grid-template-columns: repeat(1, 1fr);
	}
}

.tiles .tiles__rectangle,
.plots-tiles .plots-tiles__rectangle {
	padding: 40px;
	top: 0;
	transition: all .5s;
	position: relative;
}

.tiles .tiles__column:hover .tiles__rectangle {
	padding: 40px;
	top: -20px;
}

.tiles .tiles__column:hover .tiles__rectangle {
	cursor: pointer;
}

.tiles .tiles__title,
.plots-tiles .plots-tiles__title {
	transition: all .5s;
}

.tiles .tiles__column:hover .tiles__title {
	opacity: .5;
}

.tiles .tiles__rectangle {
	display: grid;
	grid-template-columns: repeat(2, auto);
	justify-content: flex-start;
	align-items: center;
}

@media only screen and (max-width: 768px) {
	.tiles .tiles__rectangle {
		justify-content: center;
		display: block;
		text-align: center;
	}
}

.tiles .tiles__row:not(:last-child),
.plots-tiles .plots-tiles__row:not(:last-child) {
	margin-bottom: 10px;
}

.tiles .tiles__column:nth-child(1n + 0) .tiles__rectangle,
.plots-tiles .plots-tiles__column:nth-child(1n + 0) .plots-tiles__rectangle {
	background-color: #1A5E1D;
}

.tiles .tiles__column:nth-child(2n + 0) .tiles__rectangle,
.plots-tiles .plots-tiles__column:nth-child(2n + 0) .plots-tiles__rectangle {
	background-color: #FFE8D4;
}

.tiles .tiles__icon svg,
.plots-tiles .plots-tiles__icon svg {
	width: auto;
	height: 64px;
}

@media only screen and (max-width: 768px) {
	.tiles .tiles__icon svg {
		margin: 0 auto;
	}
}

.plots-tiles .plots-tiles__icon svg {
	margin: 0 auto;
}

.tiles .tiles__column:nth-child(1n + 0) .tiles__icon svg path,
.plots-tiles .plots-tiles__column:nth-child(1n + 0) .plots-tiles__icon svg path {
	fill: #FFE8D4;
}

.tiles .tiles__column:nth-child(2n + 0) .tiles__icon > a > svg path,
.plots-tiles .plots-tiles__column:nth-child(2n + 0) .plots-tiles__icon svg path {
	fill: #1A5E1D;
}

.tiles .tiles__caption {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-left: 30px;
}

@media only screen and (max-width: 768px) {
	.tiles .tiles__caption {
		padding-top: 30px;
		margin-top: 30px;
		position: relative;
		padding-left: 0;
		margin-left: 0;
	}

	.tiles .tiles__column:nth-child(1n + 0) .tiles__caption::before {
		content: '';
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 80px;
		height: 1px;
		background-color: rgba(255, 232, 212, .4);
	}

	.tiles .tiles__column:nth-child(2n + 0) .tiles__caption::before {
		content: '';
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 80px;
		height: 1px;
		background-color: rgba(26, 94, 29, .4);
	}
}

.tiles .tiles__column:nth-child(1n + 0) .tiles__caption {
	border-left: 1px solid rgba(255, 232, 212, .4);
}

@media only screen and (max-width: 768px) {
	.tiles .tiles__column:nth-child(1n + 0) .tiles__caption {
		border-left: 0;
	}
}

.tiles .tiles__column:nth-child(2n + 0) .tiles__caption {
	border-left: 1px solid rgba(26, 94, 29, .4);
}

@media only screen and (max-width: 768px) {
	.tiles .tiles__column:nth-child(2n + 0) .tiles__caption {
		border-left: 0;
	}
}

.plots-tiles .plots-tiles__caption {
	padding-top: 40px;
	margin-top: 40px;
	position: relative;
	text-align: center;
}

@media only screen and (max-width: 768px) {
	.plots-tiles .plots-tiles__caption {
		padding-top: 30px;
		margin-top: 30px;
	}
}

.plots-tiles .plots-tiles__column:nth-child(1n + 0) .plots-tiles__caption::before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 80px;
	height: 1px;
	background-color: rgba(255, 232, 212, .4);
}

.plots-tiles .plots-tiles__column:nth-child(2n + 0) .plots-tiles__caption::before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 80px;
	height: 1px;
	background-color: rgba(26, 94, 29, .4);
}

.tiles .tiles__subtitle,
.plots-tiles .plots-tiles__subtitle {
	opacity: .5;
	text-transform: uppercase;
}

.tiles .tiles__column:nth-child(1n + 0) .tiles__title,
.plots-tiles .plots-tiles__column:nth-child(1n + 0) .plots-tiles__title,
.tiles .tiles__column:nth-child(1n + 0) .tiles__subtitle,
.plots-tiles .plots-tiles__column:nth-child(1n + 0) .plots-tiles__subtitle {
	color: #FFE8D4;
}

.tiles .tiles__column:nth-child(2n + 0) .tiles__title,
.plots-tiles .plots-tiles__column:nth-child(2n + 0) .plots-tiles__title,
.tiles .tiles__column:nth-child(2n + 0) .tiles__subtitle,
.plots-tiles .plots-tiles__column:nth-child(2n + 0) .plots-tiles__subtitle {
	color: #1A5E1D;
}

.plots .section__row:not(:nth-child(3)) {
	width: 66.6667%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

@media only screen and (max-width: 1200px) {
	.plots .section__row:not(:nth-child(3)) {
		width: 100%;
	}
}

.plots .plots__columns {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	justify-content: center;
	grid-gap: 40px;
}

@media only screen and (max-width: 1200px) {
	.plots .plots__columns {
		grid-gap: 30px;
	}
}

@media only screen and (max-width: 768px) {
	.plots .plots__columns {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media only screen and (max-width: 576px) {
	.plots .plots__columns {
		grid-template-columns: repeat(1, 1fr);
	}
}

.plots .plots__rectangle {
	border: 1px solid rgba(17, 17, 17, .2);
	padding-bottom: 40px;
	text-align: center;
	transition: all .5s;
}

@media only screen and (max-width: 1200px) {
	.plots .plots__rectangle {
		padding-bottom: 30px;
	}
}

.plots .plots__rectangle:hover {
	background-color: #1A5E1D;
	border: 1px solid transparent;
}

.plots .plots__row:not(:first-child) {
	padding: 0 40px;
}

@media only screen and (max-width: 1200px) {
	.plots .plots__row:not(:first-child) {
		padding: 0 30px;
	}
}

.plots .plots__row:not(:last-child) {
	margin-bottom: 20px;
}

.plots .plots__img,
.plots .plots__img > a {
	position: relative;
}

.plots .plots__img > a {
	display: block;
	overflow: hidden;
}

.plots .plots__img > a::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(17, 17, 17, .2);
	z-index: 100;
}

.plots .plots__img > a > img {
	width: 100%;
	aspect-ratio: 4/3;
	object-fit: cover;
	object-position: center;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.plots .plots__rectangle:hover .plots__img > a > img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.plots .plots__caption {
	position: absolute;
	top: 50%;
	left: 20px;
	right: 20px;
	text-align: center;
	transform: translateY(-50%);
	z-index: 200;
}

.plots .plots__title {
	color: #FFF7F0;
}

.plots .plots__desc {
	color: #536154;
	opacity: .6;
	font-size: 16px;
	font-family: 'Ubuntu', sans-serif;
	transition: all .5s;
}

@media only screen and (max-width: 1600px) {
	.plots .plots__desc {
		font-size: 14px;
	}
}

@media only screen and (max-width: 1200px) {
	.plots .plots__desc {
		font-size: 12px;
	}
}

.plots .plots__rectangle:hover .plots__desc {
	color: #FFF7F0;
	opacity: .8;
}

.plots .plots__price {
	color: #536154;
	font-size: 16px;
	font-family: 'Ubuntu', sans-serif;
	transition: all .5s;
}

@media only screen and (max-width: 1600px) {
	.plots .plots__price {
		font-size: 14px;
	}
}

@media only screen and (max-width: 1200px) {
	.plots .plots__price {
		font-size: 12px;
	}
}

.plots .plots__rectangle:hover .plots__price {
	color: #FFF7F0;
}

.plots .plots__rectangle:hover h2 {
	color: #FFE8D4;
}

.plots .plots__rectangle:hover .section__btn--primary.section__btn--dark,
.plots ..plots__rectangle section__btn--primary.section__btn--dark:hover {
	background-color: #FFF7F0;
	color: #1A5E1D;
}

.plots .plots__rectangle:hover .section__btn--primary.section__btn--dark svg path,
.plots .plots__rectangle .section__btn--primary.section__btn--dark:hover svg path {
	fill: #1A5E1D;
}

.find-a-plot {
	background-color: #1A5E1D;
	position: relative;
	padding: 160px 0;
}

@media only screen and (max-width: 1200px) {
	.find-a-plot {
		padding: 60px 0;
	}
}

.find-a-plot .find-a-plot__img {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	height: 100%;
	z-index: 100;
}

@media only screen and (max-width: 768px) {
	.find-a-plot .find-a-plot__img {
		position: relative;
		width: 100%;
		top: -60px;
	}
}

.find-a-plot .find-a-plot__img > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.find-a-plot .find-a-plot__caption {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 100;
}

.find-a-plot .find-a-plot__caption svg {
	width: auto;
	height: 240px;
}

@media only screen and (max-width: 768px) {
	.find-a-plot .find-a-plot__caption svg {
		height: 180px;
	}
}

.find-a-plot .find-a-plot__caption svg path {
	fill: #FFF7F0;
}

.find-a-plot .find-a-plot__columns {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 120px;
}

@media only screen and (max-width: 1200px) {
	.find-a-plot .find-a-plot__columns {
		grid: 30px;
	}
}

@media only screen and (max-width: 768px) {
	.find-a-plot .find-a-plot__columns {
		grid-template-columns: repeat(1, 1fr);
	}
}

.find-a-plot .find-a-plot__row {
	text-align: center;
}

.find-a-plot .find-a-plot__row:not(:last-child) {
	margin-bottom: 40px;
}

@media only screen and (max-width: 1200px) {
	.find-a-plot .find-a-plot__row:not(:last-child) {
		margin-bottom: 30px;
	}
}

.find-a-plot .find-a-plot__title {
	color: #FFE8D4;
	font-weight: 400;
}

.find-a-plot .section__btn--primary.section__btn--dark:hover {
	border: 1px solid rgba(255, 247, 240, .5);
	color: #FFF7F0;
	background-color: transparent;
}

.benefits {
	background-color: #FFF7F0;
	text-align: center;
}

.benefits .section__row:first-child {
	width: 66.6667%;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 1200px) {
	.benefits .section__row:first-child {
		width: 100%;
	}
}

.benefits .benefits__content {
	position: relative;
	padding-left: 180px;
	padding-right: 180px;
}

@media only screen and (max-width: 1200px) {
	.benefits .benefits__content {
		padding-left: 120px;
		padding-right: 120px;
	}
}

@media only screen and (max-width: 768px) {
	.benefits .benefits__content {
		padding-left: 60px;
		padding-right: 60px;
	}
}

.benefits .benefits__arrow {
	width: 120px;
	height: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #FFFFFF;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	transition: all .5s;
}

@media only screen and (max-width: 1200px) {
	.benefits .benefits__arrow {
		width: 60px;
		height: 60px;
	}
}

@media only screen and (max-width: 768px) {
	.benefits .benefits__arrow {
		width: 40px;
		height: 40px;
	}
}

.benefits .benefits__arrow:hover {
	background-color: #1A5E1D;
	cursor: pointer;
}

.benefits .benefits__arrow--prev {
	left: 0;
}

.benefits .benefits__arrow--next {
	right: 0;
}

.benefits .benefits__arrow svg {
	width: auto;
	height: 40px;
}

@media only screen and (max-width: 1200px) {
	.benefits .benefits__arrow svg {
		height: 30px;
	}
}

@media only screen and (max-width: 768px) {
	.benefits .benefits__arrow svg {
		height: 20px;
	}
}

.benefits .benefits__arrow svg path {
	transition: all .5s;
}

.benefits .benefits__arrow:hover svg path {
	fill: #FFFFFF;
}

.benefits .benefits__arrow--prev svg {
	transform: rotate(180deg);
}

.benefits .benefits__row:not(:last-child) {
	margin-bottom: 20px;
}

.benefits .benefits__title {
	font-size: 24px;
	font-weight: 700;
	color: #1A5E1D;
}

@media only screen and (max-width: 1600px) {
	.benefits .benefits__title {
		font-size: 20px;
	}
}

@media only screen and (max-width: 1200px) {
	.benefits .benefits__title {
		font-size: 18px;
	}
}

@media only screen and (max-width: 768px) {
	.benefits .benefits__title {
		font-size: 16px;
	}
}

.contact-us .contact-us__content {
	background-color: #1A5E1D;
	padding: 80px;
	text-align: center;
}

@media only screen and (max-width: 1200px) {
	.contact-us .contact-us__content {
		padding: 60px 40px;
	}
}

@media only screen and (max-width: 768px) {
	.contact-us .contact-us__content {
		padding: 60px 30px;
	}
}

.contact-us .contact-us__title {
	color: #FFE8D4;
	font-weight: 700;
}

.contact-us .contact-us__row:not(:last-child) {
	margin-bottom: 60px;
}

@media only screen and (max-width: 1200px) {
	.contact-us .contact-us__row:not(:last-child) {
		margin-bottom: 40px;
	}
}

.contact-us .contact-us__row:first-child {
	margin-bottom: 40px;
}

@media only screen and (max-width: 1200px) {
	.contact-us .contact-us__row:first-child {
		margin-bottom: 30px;
	}
}

.contact-us .contact-us__subtitle {
	color: #FFE8D4;
	opacity: .5;
}

.contact-us .contact-us__columns {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 120px;
	align-items: center;
}

@media only screen and (max-width: 1200px) {
	.contact-us .contact-us__columns {
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 30px;
	}
}

.contact-us .contact-us__column {
	position: relative;
}

.contact-us .contact-us__column::before {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -60px;
	width: 1px;
	height: calc(100% + 40px);
	background-color: rgba(255, 232, 212, .4);
}

@media only screen and (max-width: 1200px) {
	.contact-us .contact-us__column::before {
		display: none;
	}
}

.contact-us .contact-us__column:last-child::before {
	display: none;
}

.contact-us .contact-us__link {
	color: #FFE8D4;
	font-family: 'Ubuntu', sans-serif;
	font-size: 32px;
	display: inline-flex;
	align-items: center;
}

@media only screen and (max-width: 1600px) {
	.contact-us .contact-us__link {
		font-size: 28px;
	}
}

@media only screen and (max-width: 1200px) {
	.contact-us .contact-us__link {
		font-size: 24px;
	}
}

@media only screen and (max-width: 768px) {
	.contact-us .contact-us__link {
		font-size: 20px;
	}
}

.contact-us .contact-us__link:hover {
	text-decoration: underline;
}

.contact-us .contact-us__link svg {
	margin-left: 20px;
	width: auto;
	flex: 1 0 auto;
	height: 32px;
}

@media only screen and (max-width: 768px) {
	.contact-us .contact-us__link svg {
		margin-left: 16px;
		height: 24px;
	}
}

.contact-us .contact-us__link svg path {
	fill: #FFE8D4;
}

.contact-us .contact-us__socials {
	display: grid;
	grid-template-columns: repeat(2, auto);
	justify-content: flex-start;
	align-items: center;
	grid-gap: 40px;
}

@media only screen and (max-width: 1200px) {
	.contact-us .contact-us__socials {
		grid-gap: 30px;
		justify-content: center;
	}
}

.contact-us .contact-us__socials svg {
	width: 32px;
	height: 32px;
}

@media only screen and (max-width: 768px) {
	.contact-us .contact-us__socials svg {
		width: 24px;
		height: 24px;
	}
}

.contact-us .contact-us__socials svg path {
	fill: #FFE8D4;
	transition: all .5s;
}

.contact-us svg:hover path {
	fill: #FFFFFF;
}

.fifty-fifty .fifty-fifty__columns {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 40px;
	align-items: center;
}

@media only screen and (max-width: 768px) {
	.fifty-fifty .fifty-fifty__columns {
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 30px;
	}
}

.fifty-fifty__reverse .fifty-fifty__column:first-child {
	order: 2;
}

@media only screen and (max-width: 768px) {
	.fifty-fifty__reverse .fifty-fifty__column:first-child {
		order: 1;
	}
}

.fifty-fifty__reverse .fifty-fifty__column:last-child {
	order: 1;
}

@media only screen and (max-width: 768px) {
	.fifty-fifty__reverse .fifty-fifty__column:last-child {
		order: 2;
	}
}

.fifty-fifty .fifty-fifty__row:not(:last-child) {
	margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
	.fifty-fifty .fifty-fifty__row:not(:last-child) {
		margin-bottom: 30px;
	}
}

.for-sale .for-sale__svg > svg {
	width: 100%;
}

.for-sale .for-sale__caption {
	position: absolute;
	display: none;
	padding: 0 30px 30px 30px;
	z-index: 100;
}

@media only screen and (max-width: 1200px) {
	.for-sale .for-sale__caption {
		display: none;
	}
}

.for-sale .for-sale__caption:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: calc(100% - 36px);
	background-color: #1A5E1D;
}

.for-sale .for-sale__row {
	position: relative;
	z-index: 100;
}

.for-sale .for-sale__row:not(:last-child) {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid rgba(255, 232, 212, .4);
}

.for-sale .for-sale__number {
	color: #FFE8D4;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	font-size: 48px;
}

.for-sale .for-sale__heading {
	color: #FFE8D4;
	opacity: .5;
	text-transform: uppercase;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 500;
	font-size: 16px;
}

.for-sale .for-sale__desc {
	color: #FFE8D4;
}

.for-sale .for-sale__status {
	padding: 5px 10px;
	background-color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}

.for-sale .for-sale__status .available {
	color: #00C70E;
}

.for-sale .for-sale__status .sold {
	color: #FF1616;
}

.for-sale .for-sale__status .reservation {
	color: #0052E1;
}

.for-sale .for-sale__svg > svg path {
	transition: all .5s;
	fill: transparent;
	stroke-width: 3px;
}

.for-sale .for-sale__svg > svg path.available {
	stroke: #00C70E;
	fill: rgba(0, 199, 14, .2);
}

.for-sale .for-sale__svg > svg path.available:hover {
	fill: rgba(0, 199, 14, .6);
}

.for-sale .for-sale__svg > svg path.sold {
	stroke: #FF1616;
	fill: rgba(255, 22, 22, .2);
}

.for-sale .for-sale__svg > svg path.sold:hover {
	fill: rgba(255, 22, 22, .6);
}

.for-sale .for-sale__svg > svg path.reservation {
	stroke: #0052E1;
	fill: rgba(0, 82, 225, .2);
}

.for-sale .for-sale__svg > svg path.reservation:hover {
	fill: rgba(0, 82, 225, .6);
}

.icons .icons__columns {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 40px;
	justify-content: center;
}

@media only screen and (max-width: 1200px) {
	.icons .icons__columns {
		grid-gap: 30px;
		grid-template-columns: repeat(3, 1fr);
	}
}

@media only screen and (max-width: 768px) {
	.icons .icons__columns {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media only screen and (max-width: 576px) {
	.icons .icons__columns {
		grid-template-columns: repeat(1, 1fr);
	}
}

.icons .icons__img {
	width: 200px;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #FFE8D4;
	margin: 0 auto;
}

@media only screen and (max-width: 1200px) {
	.icons .icons__img {
		width: 180px;
		height: 180px;
	}
}

@media only screen and (max-width: 768px) {
	.icons .icons__img {
		width: 150px;
		height: 150px;
	}
}

@media only screen and (max-width: 576px) {
	.icons .icons__img {
		width: 120px;
		height: 120px;
	}
}

.icons .icons__img > svg {
	width: auto;
	height: 100px;
}

@media only screen and (max-width: 1200px) {
	.icons .icons__img > svg {
		width: auto;
		height: 80px;
	}
}

@media only screen and (max-width: 768px) {
	.icons .icons__img > svg {
		height: 60px;
	}
}

@media only screen and (max-width: 576px) {
	.icons .icons__img > svg {
		height: 40px;
	}
}

.icons .icons__img > svg path {
	fill: #1A5E1D;
}

.icons .icons__row:not(:last-child) {
	margin-bottom: 20px;
}

.icons .icons__desc {
	text-align: center;
}

.plots-list .plots-list__table {
	position: relative;
	width: 100%;
	overflow: auto;
}

.plots-list .plots-list__table table {
	width: 100%;
	border-collapse: collapse;
}

.plots-list .plots-list__table th,
.plots-list .plots-list__table td {
	padding: 20px;
	text-align: center;
}

@media only screen and (max-width: 1200px) {
	.plots-list .plots-list__table th,
	.plots-list .plots-list__table td {
		padding: 15px;
	}
}

.plots-list .plots-list__table th {
	background-color: #1A5E1D;
	color: #FFE8D4;
}

.plots-list .plots-list__table td {
	transition: all .5s;
}

.plots-list .plots-list__table tr:hover td {
	background-color: #FFF7F0;
}

.plots-list .plots-list__table .available,
.plots-list .plots-list__table .sold,
.plots-list .plots-list__table .reservation {
	font-weight: 700;
	text-transform: uppercase;
}

.plots-list .plots-list__table .available {
	color: #00C70E;
}

.plots-list .plots-list__table .sold {
	color: #FF1616;
}

.plots-list .plots-list__table .reservation {
	color: #0052E1;
}

.plots-list .plots-list__table tbody tr {
	border-bottom: 1px solid rgba(17, 17, 17, .2);
}

.footer {
	color: rgba(83, 97, 84, .6);
	font-size: 14px;
	padding: 20px 0;
}

@media only screen and (max-width: 1200px) {
	.footer {
		font-size: 12px;
		padding: 15px 0;
		text-align: center;
	}
}

.footer a:hover {
	text-decoration: underline;
}

.footer .footer__columns {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(2, auto);
	grid-gap: 40px;
	align-items: center;
}

@media only screen and (max-width: 1200px) {
	.footer .footer__columns {
		grid-gap: 15px;
		grid-template-columns: repeat(1, 1fr);
	}
}

.footer .footer__items {
	display: grid;
	grid-gap: 20px;
	grid-template-columns: repeat(2, auto);
	justify-content: flex-start;
	align-items: center;
}

@media only screen and (max-width: 1200px) {
	.footer .footer__items {
		grid-gap: 15px;
		grid-template-columns: repeat(1, 1fr);
	}
}

.footer .footer__webdesign > a {
	font-weight: 700;
}

.wpcf7-form {
	text-align: left;
}

.wpcf7-form p {
	margin-bottom: 20px;
}

.wpcf7-form p:last-of-type {
	margin-bottom: 0;
}

.wpcf7-form input.wpcf7-form-control,
.wpcf7-form textarea.wpcf7-form-control {
	padding: 20px 0;
	background-color: transparent;
	border: 1px solid #000;
	width: 100%;
	display: block;
	box-sizing: border-box;
	outline: 0!important;
	color: #536154;
	font-family: 'DM Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
}

@media only screen and (max-width: 1600px) {
	.wpcf7-form input.wpcf7-form-control,
	.wpcf7-form textarea.wpcf7-form-control {
		font-size: 16px;
	}
}

@media only screen and (max-width: 1200px) {
	.wpcf7-form input.wpcf7-form-control,
	.wpcf7-form textarea.wpcf7-form-control {
		font-size: 14px;
	}
}

.wpcf7-form input.wpcf7-form-control::placeholder,
.wpcf7-form textarea.wpcf7-form-control::placeholder {
	color: #536154;
	font-family: 'DM Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
}

@media only screen and (max-width: 1600px) {
	.wpcf7-form input.wpcf7-form-control::placeholder,
	.wpcf7-form textarea.wpcf7-form-control::placeholder {
		font-size: 16px;
	}
}

@media only screen and (max-width: 1200px) {
	.wpcf7-form input.wpcf7-form-control::placeholder,
	.wpcf7-form textarea.wpcf7-form-control::placeholder {
		font-size: 14px;
	}
}

.wpcf7-form input.wpcf7-form-control:focus,
.wpcf7-form textarea.wpcf7-form-control:focus {
	outline: 0!important;
}

.wpcf7-form input.wpcf7-form-control.wpcf7-not-valid,
.wpcf7-form textarea.wpcf7-form-control.wpcf7-not-valid {
	border: 2px solid #ff0000;
}

.wpcf7-form .wpcf7-not-valid>.wpcf7-list-item {
	border: 2px solid #ff0000;
	padding: 20px;
}

.wpcf7-form .wpcf7-list-item {
	margin: 0!important;
	line-height: 1.5;
	font-size: 16px!important;
}

@media only screen and (max-width: 1600px) {
	.wpcf7-form .wpcf7-list-item {
		font-size: 14px!important;
	}
}

@media only screen and (max-width: 1200px) {
	.wpcf7-form .wpcf7-list-item {
		font-size: 12px!important;
	}
}

.wpcf7-form input[type=checkbox] {
	margin-right: 16px;
}

.wpcf7-form .wpcf7-response-output {
	padding: 20px!important;
	margin: 40px 0 0 0!important;
	font-size: 16px!important;
	line-height: 1.5;
}

@media only screen and (max-width: 1600px) {
	.wpcf7-form .wpcf7-response-output {
		font-size: 14px!important;
	}
}

@media only screen and (max-width: 1200px) {
	.wpcf7-form .wpcf7-response-output {
		font-size: 12px!important;
	}
}

.wpcf7-form .wpcf7-not-valid-tip {
	font-size: 12px!important;
	line-height: 1;
	display: block;
}

.wpcf7-form label>span {
	color: #536154;
}

.wpcf7-form .wpcf7-acceptance label {
	display: flex;
}

.wpcf7-form input[type=checkbox] {
	position: relative;
	top: 4px;
}

.wpcf7-form .wpcf7-list-item-label {
	color: #536154;
}

.wpcf7-form .ajax-loader,
.wpcf7-form .wpcf7-spinner {
	display: none!important;
}

.gallery {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: -20px!important;
}

@media only screen and (max-width: 768px) {
	.gallery {
		margin: -10px!important;
	}
}

.gallery .gallery-item {
	width: 33.3333%!important;
	padding: 20px!important;
	margin-top: 0!important;
}

@media only screen and (max-width: 1200px) {
	.gallery .gallery-item {
		width: 33.3333%!important;
	}
}

@media only screen and (max-width: 768px) {
	.gallery .gallery-item {
		width: 50%!important;
		padding: 10px!important;
	}
}

@media only screen and (max-width: 576px) {
	.gallery .gallery-item {
		width: 100%!important;
	}
}

.gallery a {
	display: block;
	position: relative;
	overflow: hidden;
	aspect-ratio: 4/3;
}

.gallery img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	border: 0!important;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.gallery a:hover>img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.gallery a::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0;
	background-color: rgba(26, 94, 29, 0.75);
	z-index: 100;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.5s;
}

.gallery a:hover::before {
	height: 100%;
}

.gallery a::after {
	content: '';
	background-image: url('../img/gallery-search.png');
	width: 32px;
	height: 32px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	filter: brightness(0%) invert(100%);
	z-index: 200;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: all 0.5s;
	opacity: 0;
}

.gallery a:hover::after {
	opacity: 1;
}

.bottom-bar {
	position: fixed;
	left: 0;
	display: none;
	bottom: 0;
	width: 100%;
	z-index: 300;
}

@media only screen and (max-width: 1200px) {
	.bottom-bar {
		display: block;
	}
}

.bottom-bar ul {
	list-style-type: none;
	display: flex;
}

.bottom-bar li {
	flex: 1;
	text-align: center;
}

.bottom-bar a {
	display: block;
	background-color: #1A5E1D;
	padding: 15px 0;
	line-height: 1;
	position: relative;
}

.bottom-bar img {
	margin: 0 auto 0 auto;
	height: 20px;
	filter: brightness(0%) invert(100%);
}